Subject: Re: scp no longer reports incremental progress
From: Chris Sutcliffe <[email-masked]>
To: [email-masked]
Date: Tue, 6 Apr 2010 07:55:07 -0400
List-Id: <cygwin.cygwin.com>

On 2 April 2010 10:06, Matthias Andree wrote:
> So let's get the network out of the picture. I also observe:
>
> 20100328, no processes running, ash -c "rebaseall -v" starts logging dll
> names after < 1 s.
>
> 20100331, same situation, ash -c "rebaseall -v" shows no output. Note I'm
> not waiting very long, if the system has become an order of magnitude slower
> or goof up flushing console output that would also count as regression.
>
> I've run experiments in mintty as well as cmd.exe windows.

Erm....  Not sure I follow here, was this supposed to be in response
to the scp issue or a new topic?  Why would you rebase for the scp
issue?

Chris

-- 
Chris Sutcliffe
http://emergedesktop.org
http://www.google.com/profiles/ir0nh34d

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple